version: '2.2'

services:
  pgadmin4:
    restart: always
    image: "dpage/pgadmin4"
    ports:
      - "5433:80"
    environment:
      PGADMIN_DEFAULT_EMAIL: "iot@huansi.net"
      PGADMIN_DEFAULT_PASSWORD: "123456"